Public Member Functions | Public Attributes | List of all members
libebook::FictionBook2Collector::Paragraph Struct Reference

`#include <FictionBook2Collector.h>`

## Public Member Functions
| Paragraph (const FictionBook2BlockFormat &format)

## Public Attributes
const FictionBook2BlockFormat | m_format
std::deque< Span > | m_spans

## Constructor & Destructor Documentation

## ◆ Paragraph()

libebook::FictionBook2Collector::Paragraph::Paragraph | ( | const FictionBook2BlockFormat & | format | ) |
| explicit

## Member Data Documentation

## ◆ m_format

const FictionBook2BlockFormat libebook::FictionBook2Collector::Paragraph::m_format

## ◆ m_spans

std::deque<Span> libebook::FictionBook2Collector::Paragraph::m_spans

The documentation for this struct was generated from the following files:

- FictionBook2Collector.h
- FictionBook2Collector.cpp